
    body {font-family: Swis721 Cn BT, Arial, helvetica; font-weight:bolder; font-size: 14px;
         background-image: url(../images/bg-carbonfibre.png); background-repeat: repeat;
            background-position: top center;}
    
    .phead { font-family:  Swis721 Cn BT, Arial, helvetica; font-weight:bolder; font-size:18px;
             color: #000000; text-align: center;}
        
    select { font-family:  Swis721 Cn BT, Arial, helvetica; font-weight:bolder; font-size:18px;
        border-style: solid; border-color: #0000FF; background: #ffffff; border-width: thin;}
        
    textarea {border-style: solid; border-color: #0000FF; background: #ffffff;
             border-width: thin;}
    
    .sub {font-family:  Swis721 Cn BT, Arial, helvetica; font-style: italic;
         text-decoration:none; color:#909090; font-weight:bolder; font-size:12px;}
    .sub:hover {font-style: italic; text-decoration: none; color: #000000;
               background: #ffffff;}

    .mini {font-family:  Swis721 Cn BT, Arial, helvetica; font-style: italic;
          text-decoration:none; color:#ff0000; font-weight:bolder; font-size:9px;}
    .mini:hover {font-style: italic; text-decoration: none; color: #000000;
                background: #ffffff;}

    .alink {font-family:  Swis721 Cn BT, Arial, helvetica; font-style: italic;
           text-decoration:none; color:#000000; font-weight:bolder; font-size:9px;}
    .alink:hover {font-style: italic; text-decoration: none; color: #FF0000;
                 background: #DEDEDE;}

    a {font-family:  Swis721 Cn BT, Arial, helvetica; font-style: italic;
                     text-decoration:none; color:#FF0000; font-weight:bolder; font-size:16px;}
    a:hover {font-style: italic; text-decoration: none; color: #000000; background: #ffffff;}
    table {border: solid 1px #909090; width: 50%; margin: auto; cellpadding; 10px;
          box-shadow: 2px 2px 5px #202020; background-color: #ffffff;}
    .swis18L{font-family: Swis721 Cn BT,Arial, helvetica; font-style: italic;
          text-decoration:none; color:#000000; font-size:18px;
          font-weight:bolder; text-align: left;}
    .swis28L{font-family: Swis721 Cn BT,Arial, helvetica; font-style: italic;
          text-decoration:none; color:#000000; font-size:28px;
          font-weight:bolder; vertical-align: 5px;text-align: left;}
    .swis72L{font-family: Swis721 Cn BT,Arial, helvetica; font-style: italic;
          text-decoration:none; color:#FF0000; font-size:72px;
          font-weight:bolder; text-align: left;}

.dropbtn {
    background-color: #ffffff;
    color: white;
    padding: 0px;
    font-size: 16px;
    border-radius: 15px; -webkit-border-radius: 15px;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #ffffff;
}

    /*<link href="huntspace_style.css" rel="stylesheet" type="text/css">*/
